local modFilename, isMod, ModDirectoryIndex = Utils.removeModDirectory(g_currentModDirectory)


if not _G.g_animaltrailerFix and isMod and g_currentModName == "Fliegl_Animal_Transport_Pack" then
	_G.g_animaltrailerFix = true
	local orderId = StoreItemsUtil.storeCategories.misc.orderId + 0.1
	local name = "animalTransporters"
	StoreItemsUtil.storeCategories[name] = {
		orderId = orderId,
		name = name,
		title = g_i18n:getText(name),
		image = g_currentModDirectory .. "store_man.png"
	}
	
end

return 

